#indexNav{background:#EFEBEF; height:22px; overflow: hidden; margin:0 auto; padding:0}
.ui_foot { padding-top:10px;}
.ui_foot a { color:#000}

.w956 { width:956px; margin:0 auto; text-align:left;overflow:hidden}
.w956 .top1 { height:25px; background:url(images/bg1.png) no-repeat; overflow:hidden}
.w956 .top2 { height:3px; background:url(images/bg4.png) no-repeat; overflow:hidden}
.w956 .bottom{ height:3px; background:url(images/bg3.png) no-repeat; overflow:hidden}
.w956 .bg{background:url(images/bg2.png) repeat-y; }

.h { width:956px; overflow:hidden; margin:0 auto}
.h h3 { background:url(images/djjr.png) no-repeat left bottom; width:480px; height:44px; line-height:48px; font-size:14px; text-align:right ; font-weight:bold; color:#FFF; margin:25px 0 0 330px; overflow:hidden}
.h h3 img { float:right; margin-left:25px;}
.h h3 a { color:#FFF}

.pt1 { padding:3px; border:1px solid #cc8f8f; width:395px; position:relative; zoom:1}
.pt1 h2 { position:absolute;width:365px;height:50px; line-height:22px; padding:10px 15px;bottom:0;left:0; font-size:14px; font-weight:bold; color:#FFF; z-index:2}
.pt1 i {position:absolute;height:70px;width:395px; left:3px;bottom:3px;background:#a34243;filter:alpha(opacity=70);opacity: 0.70;}
.pt1 h2 a { color:#FFF}

.tA1 { height:32px; border-bottom:1px solid #cc8f8f; font:100 20px/33px 'Î¢ÈíÑÅºÚ','ËÎÌå'; background:#f9f3f3}
.tA1 span {font:100 14px/33px 'ËÎÌå'; float:right; padding-right:15px;}
.tA1 span img { vertical-align:middle}

.boxA1 .t1 { line-height:24px; padding:10px 0; font-size:14px;}
.boxA1 .t2 { line-height:24px; padding:5px 0; font-size:12px; text-align:right; color:#991f1f;}
.boxA1 .t2 a{ color:#991f1f;}

.erief { background:url(images/3.gif) no-repeat; width:483px; height:48px; overflow:hidden; margin:12px auto 0}
.erief .bgp { background:url(images/2.gif) no-repeat; text-align:left; font-weight:bold; color:#FFF; width:70px; height:28px; line-height:28px; text-align:center; padding-right:7px; float:left; display:inline; margin:10px}
.erief .txt h1 { font-size:14px; font-weight:bold; color:#000; line-height:24px; padding-top:2px;}
.erief .txt a {color:#000}
.erief .txt p { font-size:12px;color:#000;}


.boxB { margin-top:10px;}

.pt2 { padding:3px; border:1px solid #cc8f8f; width:280px; position:relative; zoom:1}
.pt2 h2 { position:absolute;width:280px;height:28px; line-height:28px;bottom:0;left:0; font-size:14px; font-weight:bold; color:#FFF; z-index:2; text-align:center}
.pt2 i {position:absolute;height:24px;width:280px; left:3px;bottom:3px;background:#a34243;filter:alpha(opacity=70);opacity: 0.70;}
.pt2 h2 a { color:#FFF}

.boxB1 .bgp { background:url(images/2.gif) no-repeat; text-align:left; font-weight:bold; color:#FFF; width:70px; height:28px; line-height:28px; text-align:center; padding-right:7px; float:left; display:inline; margin:0px 10px 0 0px}
.boxB1 .txt { background:url(images/7.gif) no-repeat; height:64px; width:500px; float:left; display:inline; clear:right; padding-left:20px}
.boxB1 .txt h2 { font-size:14px; font-weight:bold; color:#991f1f; line-height:24px; padding-top:2px; font:100 24px/33px 'Î¢ÈíÑÅºÚ','ËÎÌå';}
.boxB1 .txt h2 a {color:#991f1f}
.boxB1 .txt h3 {color:#333333; line-height:24px; padding-top:2px; font-size:14px; font-weight:bold}
.boxB1 .txt h3 a {color:#333333}
.boxB1 p { font-size:14px; line-height:24px; margin-top:10px; padding-right:20px;}

.boxB2 { padding-right:10px;}
.boxB2 .t{ height:45px; border-bottom:1px solid #cc8f8f; overflow:hidden}
.boxB2 .t .lbg { background:#ede6e6; width:21px; float:left; display:inline; height:45px;}
.boxB2 .t .rtxt { float:left; display:inline; padding-left:15px; }
.boxB2 .t .rtxt h2 { color:#991f1f; font-size:14px; font-weight:bold;line-height:24px;}
.boxB2 .t .rtxt h2 a{ color:#991f1f; }
.boxB2 .t .rtxt h3 { color:#333333; font-size:14px; font-weight:bold;line-height:22px;}
.boxB2 .t .rtxt h3 a{ color:#333333; }
.boxB2 p { line-height:22px; padding-top:10px;}
.boxB2 p a { color:#000}

.boxC1 {}
.boxC1 .bgp { background:url(images/2.gif) no-repeat; text-align:left; font-weight:bold; color:#FFF; width:70px; height:28px; line-height:28px; text-align:center; padding-right:7px; float:left; display:inline; margin:15px 0 0 20px}
.boxC1 .txt { background:url(images/6.gif) no-repeat; height:68px; width:818px; float:right; display:inline;padding-left:20px; margin-right:3px; padding-top:8px}
.boxC1 .txt h2 { font-size:14px; font-weight:bold; color:#991f1f; line-height:24px; padding-top:2px; font:100 24px/33px 'Î¢ÈíÑÅºÚ','ËÎÌå';}
.boxC1 .txt h2 a {color:#991f1f}
.boxC1 .txt h3 {color:#333333; line-height:24px; padding-top:2px; font-size:14px; font-weight:bold}
.boxC1 .txt h3 a {color:#333333}
.boxC1 p { font-size:14px; line-height:24px; margin-top:10px; padding-right:20px;}

.boxC2 { width:398px; overflow:hidden; background:#ece3e3; margin:20px;}
.boxC2 img{border:1px solid #cc8f8f; padding:3px; display:block; margin:0 auto; background:#FFF}
.boxC2 p { padding:10px 15px; font-size:14px; line-height:25px;}

.boxC3 { background:url(images/1.png) no-repeat 0 17px; border-bottom:1px solid #991f1f; width:505px; margin-left:0px; padding-top:10px}
.boxC3 h2 { color:#991f1f; font-size:14px; line-height:24px; font-weight:bold; padding-left:45px}
.boxC3 h2 a{ color:#991f1f}
.boxC3 h3 { color:#333333; font-size:14px; line-height:24px;font-weight:bold;padding-left:45px}
.boxC3 h3 a{ color:#333333}
.boxC3 p { line-height:22px; padding:5px 10px 5px 30px;}
.nobd { border-bottom:none}
.boxC3 p  a{ color:#000}

.boxC4 .f14 { line-height:24px; font-size:14px; padding:8px 15px 0 30px}
.boxC4 .f12 { line-height:22px; font-size:12px; padding:8px 15px 0 50px}
.boxC4 a { color:#000}
.boxC4 h2{ color:#991f1f; font-weight:bold; font-size:14px; line-height:24px; padding-left:50px; padding-top:10px;}
.boxC4 h2 a{ color:#991f1f}
.boxC5 { width:285px; padding:3px; border:1px solid #991f1f}


.w956c { width:956px; margin:10px auto 0}
.w956c .top1 { height:3px; background:url(images/2.png) no-repeat; overflow:hidden}
.w956c .bottom{ height:3px; background:url(images/4.png) no-repeat; overflow:hidden}
.w956c .bg{background:url(images/3.png) repeat-y; }
.w956c .l { width:615px; overflow:hidden;}

.w956c .r { width:330px;}
.w956c .r ul { padding-bottom:10px;}
.w956c .r ul li { width:130px; float:left; display:inline; text-align:left; line-height:18px; color:#991f1f; padding:0 15px; margin-top:15px;}
.w956c .r ul li img { display:block; margin:0 auto}
.w956c .r ul li a{color:#991f1f}
.w956c .r h3 { font:100 24px/33px 'Î¢ÈíÑÅºÚ','ËÎÌå'; font-size:20px; text-align:left; padding-top:10px;color:#991f1f; padding-left:15px;}
.w956c .r h3 a {color:#991f1f}



.w956hg  { width:956px;margin:10px auto 0}
.w956hg .top1 { height:3px; background:url(images/5.png) no-repeat; overflow:hidden}
.w956hg .bottom{ height:3px; background:url(images/7.png) no-repeat; overflow:hidden}
.w956hg .bg{background:url(images/6.png) repeat-y; }

.w956hg ul { padding-bottom:15px; zoom:1}
.w956hg ul li { width:130px; float:left; display:inline; text-align:left; line-height:18px; color:#991f1f; margin-top:15px; margin-left:25px;}
.w956hg ul li img { display:block; margin:0 auto}
.w956hg ul li a{color:#991f1f}
.w956hg h3 { font:100 24px/33px 'Î¢ÈíÑÅºÚ','ËÎÌå'; font-size:20px; text-align:left; padding-top:10px;color:#991f1f; padding-left:15px;}
.w956hg h3 a {color:#991f1f}













